/* 202201 Modifs architect locator */
.societe {
    border-top: solid 1px #000;
    padding-top: 25px;
}

.modifFront div>input {
    width: 100%;
    height: 35px;
    border: 1px solid rgba(0, 0, 0, .075);
}

.modifFront form div {
    margin-bottom: 25px;
}

.modifFront label {
    font-weight: 600;
}

.personnePhysique {
    padding: 15px;
    border: solid 1px #000;
}

.maNavigation {
    width: 300px;
    position: fixed;
    right: 15px;
    bottom: 50px;
    padding: 15px;
    border: solid 1px #000;
}

.maNavigation a {
    display: block;
}

.maNavigation a:before {
    content: "- ";
}

.trouver-architecte {
    margin-bottom: 0;
}

.paddingBas {
    padding-bottom: 150px;
}

.infoTri {
    display: none;
}

.jplistinput {
    height: 2.5rem;
    padding-left: 10px;
}

#name-clear-btn {
    color: #ffffff;
    margin-left: 15px;
}

.mapProvince {
    padding: 20px;
    border: solid 1px #000000;
    border-bottom: none;
}

.hidden {
    display: none;
}

.loadingBlock {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f3f3f3;
    z-index: 10;
}


.paginate button {
    padding: 5px 10px;
    background-color: #ffffff;
    margin: 5px;
}

.paginate button.jplist-selected {
    background-color: #000;
    color: #ffffff;

}

.infoImportantes {
    font-size: small;
    background-color: #f3f3f3;
    border: solid 1px #000000;
    padding: 10px 20px;
    margin-bottom: 15px;
}

.filter__wrap select {
    border: 1px solid #fff;
    padding: 15px;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fff;
    background-color: #000000;
    width: 100%;
    text-align: left;
}

.annonceFilterUn {
    width: 45% !important;
    min-width: 45% !important;
    margin-right: 5%;
}

.annonceFilterUn .icon {
    margin-left: -2rem;
    width: 20px;
    pointer-events: none;
}

.annonceFilterDeux .icon {
    position: absolute;
    z-index: 6;
    margin-top: 1rem;
    margin-left: -2.5rem;
    pointer-events: none;
}

.paginationAnnonces {
    margin-top: 5%;
}

.annonceDate {
    font-size: .875rem;
}